### Method

# WebKit2 MimeInfo ref

#### Declaration [src]

    WebKitMimeInfo*
    webkit_mime_info_ref (
      WebKitMimeInfo* info
    )

#### Description [src]

Atomically increments the reference count of `info` by one.

This function is MT-safe and may be called from any thread.

Deprecated since: | 2.32
Please do not use it in newly written code.

#### Return value

Returns: | `WebKitMimeInfo`
| The passed in `WebKitMimeInfo`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.